.no-border {
	border: none !important;
}

.form-group.form-builder-group {

}
.modal hr {
	margin-bottom: 12px;
}
.cancelled {
	background:#ff5555 !important;
}

.top-drag-target {
	border-top: 3px dashed #00B1E1;
}

.right-drag-target {
	border-right: 3px dashed #00B1E1;
}

.left-drag-target {
	border-left: 3px dashed #00B1E1;
}

.bottom-drag-target {
	border-bottom: 3px dashed #00B1E1;
}

.item-type.ui-draggable-dragging {
	z-index: 9001;
	background-color:#ebf3fd;
	border-color:#aaccf6;
}

.fbuilder.ui-draggable-dragging {
	z-index: 9001;
	border: 1px dashed black;
}

@media screen and (max-width: 950px) {
  .hidemobile {
    display: none !important;
  }
}

.fbuilder {
	position: relative;
	padding-top: 7px;
	padding-bottom: 8px;
	display: inline-block;
	float: none;
}
.fbuilder.col-sm-12 {
	width: 99%;
}
.fbuilder.col-sm-6 {
	width: 49.5%;
}
.fbuilder.col-sm-4 {
	width: 33%;
}
.fbuilder.col-sm-3 {
	width: 24.75%
}
.fbuilder.col-sm-2 {
	width: 16.5%;
}
.fbuilder.col-sm-1 {
	width: 8.25%;
}
.fbuilder label {
	padding-top: 0px !important;
}
.fbuilder .fbuilder-overlay {
	background: rgba(235,243,253,0.7);
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	margin-left: -15px;
	border: 2px dashed #aaccf6;
	visibility:hidden;
	opacity:0;
	transition:visibility 0s linear 0.2s,opacity 0.2s linear;
	z-index: 99;
	cursor: move;
	min-height: 67px;
}
.fbuilder:hover:not(.ui-draggable-dragging):not(.not-dragging) .fbuilder-overlay {
	visibility:visible;
	opacity:1;
	transition-delay:0s;
}
.fbuilder .fbuilder-overlay .overlay-drag {
	text-align:center;
	padding-top: 10px;	
	height: 100%;
}	
.address-group .fbuilder .fbuilder-overlay .overlay-drag {
	padding-top: 45px;
}
.fbuilder .fbuilder-overlay .overlay-controls {
	bottom: 0px;
	background: #e1e1e1;
	width: 100%;
	outline: 2px solid #aaccf6;
	padding: 10px;
}
.fbuilder .fbuilder-overlay .draghelper {
	display: block;
	margin-bottom: 10px;
}
#header.navbar .navbar-header {
	background-color: #478ec5;
}
.form-wizard>.steps>ul>li.current>a>.number, .form-wizard>.steps>ul>li.done>a>.number {
	background-color: #478ec5;
}
.form-wizard>.steps>ul>li.current>a>.title, .form-wizard>.steps>ul>li.done>a>.title {
	color: #212b36;
}
.form-wizard>.steps>ul>li.current:first-child>a:after, .form-wizard>.steps>ul>li.done:first-child>a:after {
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjxzdmcgeG1sbnM9Imh0d…0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2xlc3NoYXQtZ2VuZXJhdGVkKSIgLz48L3N2Zz4=);
    background-image: -webkit-linear-gradient(left,#478ec5 0,#dde4e6 100%);
    background-image: -moz-linear-gradient(left,#478ec5 0,#dde4e6 100%);
    background-image: -o-linear-gradient(left,#478ec5 0,#dde4e6 100%);
    background-image: linear-gradient(to right,#478ec5 0,#dde4e6 100%);
}
.form-wizard>.steps>ul>li.current>a:after {
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjxzdmcgeG1sbnM9Imh0d…g9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNsZXNzaGF0LWdlbmVyYXRlZCkiIC8+PC9zdmc+);
    background-image: -webkit-linear-gradient(left,#dde4e6 0,#478ec5 50%,#dde4e6 100%);
    background-image: -moz-linear-gradient(left,#dde4e6 0,#478ec5 50%,#dde4e6 100%);
    background-image: -o-linear-gradient(left,#dde4e6 0,#478ec5 50%,#dde4e6 100%);
    background-image: linear-gradient(to right,#dde4e6 0,#478ec5 50%,#dde4e6 100%);
}
.form-wizard>.steps>ul>li.done>a:after {
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjxzdmcgeG1sbnM9Imh0d…g9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNsZXNzaGF0LWdlbmVyYXRlZCkiIC8+PC9zdmc+);
    background-image: -webkit-linear-gradient(left,#dde4e6 0,#478ec5 50%,#dde4e6 100%);
    background-image: -moz-linear-gradient(left,#dde4e6 0,#478ec5 50%,#dde4e6 100%);
    background-image: -o-linear-gradient(left,#dde4e6 0,#478ec5 50%,#dde4e6 100%);
    background-image: linear-gradient(to right,#dde4e6 0,#478ec5 50%,#dde4e6 100%);
}
.form-wizard>.steps>ul>li.current:last-child>a:after {
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjxzdmcgeG1sbnM9Imh0d…0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2xlc3NoYXQtZ2VuZXJhdGVkKSIgLz48L3N2Zz4=);
    background-image: -webkit-linear-gradient(left,#dde4e6 0,#478ec5 100%);
    background-image: -moz-linear-gradient(left,#dde4e6 0,#478ec5 100%);
    background-image: -o-linear-gradient(left,#dde4e6 0,#478ec5 100%);
    background-image: linear-gradient(to right,#dde4e6 0,#478ec5 100%);
}
.sidebar-minimized .navbar-brand {
	padding-left: 15px !important;
}
.backend .text-primary {
	color: #212b36 !important;
    font-weight: normal;
    font-size: 14px;
}
.backend .modal-header .text-primary {
	font-size: 24px;
}
.sidebar-minimized .navbar-brand .crop {
	width: 30px;
	overflow: hidden;
}
.sidebar .topmenu li.active a>.figure>[class*=" ico-"], .sidebar .topmenu li.active a>.figure>[class^=ico-] {
	color: #00a5d2 !important;
}
.dataTables_wrapper .dataTables_filter {
	text-align: left;
	margin-left: -5px;
	padding-left: 0;
}
.addformbutton {
	text-align: right;
	margin-right: -5px;
	padding-top: 10px;
}
.dataTables_wrapper .panel-heading {
	color: #444;
	background-color: #f1f1f1;
	border-color: #cfd9db;
	padding-left: 0px;
	padding-right: 0px;
	border-bottom: 0px;
	overflow: auto;
}
.form-list .panel-default {
	border-top: 0px;
}
.form-canvas .row {
	margin: 0;
}
.form-canvas .bookrow {
	margin-left: -15px;
	margin-right: -15px;
}
.form-canvas img { max-width: 100%;}

.fields-available .btn {
	width: 100%;
	cursor: move;
}
.fields-available .btn i {
	margin-right: 3px;
}
.fields-available p {
	width: 48%;
	margin-right: 4%;
	float: left;
}
.fields-available p:nth-child(even) {
	margin-right: 0;
}
.formchoice {
	border: 2px solid #e0e7e8;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	padding: 10px;
	background-color: white;
	-webkit-transition: border-color 200ms ease, background-color 200ms ease;
	-moz-transition: border-color 200ms ease, background-color 200ms ease;
	-ms-transition: border-color 200ms ease, background-color 200ms ease;
	-o-transition: border-color 200ms ease, background-color 200ms ease;
	transition: border-color 200ms ease, background-color 200ms ease;
	margin-bottom: 20px;
	height: 140px;
}
.formchoice.unselected:hover:not(.locked) {
	border-color: #478ec5;
}
.formchoice:hover:not(.locked), .formchoice.selected:not(.locked) {
	border-color: #478ec5;
	cursor: pointer;
	-webkit-transition: border-color 200ms ease, background-color 200ms ease;
	-moz-transition: border-color 200ms ease, background-color 200ms ease;
	-ms-transition: border-color 200ms ease, background-color 200ms ease;
	-o-transition: border-color 200ms ease, background-color 200ms ease;
	transition: border-color 200ms ease, background-color 200ms ease;
	background-color: #fefefe;
}
.formchoice:hover:not(.locked) .formchoiceheading {
	-webkit-transition: border-color 200ms ease, background-color 200ms ease;
	-moz-transition: border-color 200ms ease, background-color 200ms ease;
	-ms-transition: border-color 200ms ease, background-color 200ms ease;
	-o-transition: border-color 200ms ease, background-color 200ms ease;
	transition: border-color 200ms ease, background-color 200ms ease;
}
.formchoice.locked:hover {
	cursor: not-allowed;
}
.formchoiceimg {
	float: left;
	width: 30px;
}
.formchoiceheading {
	padding-left: 40px;
	color: #478ec5;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}

@media (min-width: 992px) {
	#header.navbar .navbar-header>.navbar-brand {
	    text-align: left;
	    padding-left: 22px;
	}
}

@media (max-width: 991px) and (min-width: 768px) {
	.navbar-brand {
		padding-left: 15px !important;
	}
	.navbar-brand .crop {
		width: 30px;
		overflow: hidden;
		
	}
}
@media (min-width: 768px) {
	.dataTables_filter input {
		margin-left: 10px;
	}
}
.custom-checkbox>input[type=checkbox]:checked+label:before, .custom-radio>input[type=radio]:checked+label:before {
	border-color: #00b1e1!important;
	background-color: #00b1e1!important;
}
.backend .custom-checkbox>input[type=checkbox]:checked+label:before, .backend .custom-radio>input[type=radio]:checked+label:before {
	border-color: #478ec5!important;
	background-color: #478ec5!important;
}


.mt20 {
	margin-top: 20px !important;
}
.greybg .panel {
	background-color: #f8f8f8 !important;
}
.border-one .panel {
	border-width: 1px !important;
}
.codecopy {
	color: #a2a2a2!important;
}
.totop {
	background-color: rgba(0,177,255,.9) !important;
}
.advanced-options {
	display: none;
}
.advanced-options .form-horizontal.form-bordered .form-group:first-child, .advanced-options .form-horizontal.form-striped .form-group:first-child {
	border-top-width: 1px !important;
}
.advanced-options h5 {
	border-bottom: 1px solid;
	text-align: center;
	padding-bottom: 15px;
	background: #6f6f6f;
	margin-top: -15px;
	padding-top: 15px;
	color: white;
}
#dropzone {
	width: 100%;
	height: 200px;
	display: block;
	border: 4px #00b1e1 dashed;
	margin-bottom: 10px;
	background-image: url('http://snapformsuploads.s3.amazonaws.com/draganddrop.png');
	background-repeat: no-repeat;
	background-position: center;
}
.modal-backdrop.in {
opacity: .75;
filter: alpha(opacity=75);
}
.fwc .sp-replacer { width: 100%; }
.fwc  .sp-preview { width: 85%; }
.fwc  .sp-dd { width: 10%; text-align: center } 
.bfh-selectbox.open>.bfh-selectbox-options {
	width: 100%;
}
.disabledates label {
	margin-right: 10px !important;
}
@media (max-width: 991px) and (min-width: 768px) {
	.navbar-brand {
		padding-left: 15px !important;
	}
	.navbar-brand .crop {
		width: 30px;
		overflow: hidden;
		
	}
}
@media (min-width: 768px) {
	.dataTables_filter input {
		margin-left: 10px;
	}
}
#form-builder-panel {
	border: 0;
}
.advanced-options {
	display: none;
}
.advanced-options .form-horizontal.form-bordered .form-group:first-child, .advanced-options .form-horizontal.form-striped .form-group:first-child {
	border-top-width: 1px !important;
}
.advanced-options h5 {
	border-bottom: 1px solid;
	text-align: center;
	padding-bottom: 15px;
	background: #6f6f6f;
	margin-top: -15px;
	padding-top: 15px;
	color: white;
}
.captcha-left {
	display: inline-block;
	margin-right: 20px;
	position: relative;
}

.captcha-right {
	display: inline-block;
}
img#captcha {
	width: 215px; height: 80px;
}
.captcha-left a {
	position: absolute; bottom: 0px; right: 0px; background-color: #00b1e1; padding: 3px 6px; 
	text-decoration: none !important;
	color: white !important;
}
input.captcha-input {
	text-align: center;
}
#bs-modal-edit-field-singlecheckbox .bttn-wrapper button:last-child {
	width: auto;
	/* font-style: normal !important; */
	/*border:  ;*/
	float: right;
	/* margin-right: 10px; */
	border-left: 1px solid;
	/* border-right: 1px solid; */
	padding-left: 10px;
	padding-right: 10px;
}
#bs-modal-edit-field-singlecheckbox .bttn-wrapper button:last-child i {
	font-style: normal;
}
.signature {
	display: block;
	background: #FFFFFF;
    border: 1px solid #cfd9db;
    border-radius: 4px;
    border-width: 1px;
    color: #36454E;
    overflow: hidden;
    margin: 0 !important;
    padding: 0 !important;
}
.signature-outer {
	width: 467px;
}
.clearsig {
	float:right;
	text-decoration: underline;
}
.clearsig:hover {
	cursor: pointer;
	
}
#bookingdateholder, #bookingtimesholder, #bookinglocationsholder {
	display: block;
    padding: 10px;
    border: 1px solid #cfd9db;
    margin-top: 15px;
    margin-bottom: 10px;
}
.singleouter {
	color: white;
    border: 1px solid #00b1e1;
    margin: 3px;
    float: left;
    width: auto;
    background: #00b1e1;
    display: block;
    text-align: center;
}
.singledate, .singletime, .singlelocation {
        padding: 3px 10px 3px 5px;
        float:left;
}
.deletedate, .deletetime, .deletelocation {
	float: left;
    line-height: 23px;
    padding: 0px 10px;
    border-right: 1px solid;
}
.deletedate:hover, .deletetime:hover, .deletelocation:hover {
	cursor: pointer;
	background: #0f7590;
}
.singledate:hover, .singledate.active, .singlelocation.active, .singlelocation:hover, .singletimecap:hover, .renamelocation:hover {
	cursor: pointer;
	background: #0f7590;
	color: white;
}
.defaulttimetext {
	display: none;
}
#bookingtimesholder {
	
}
#bookingtimestitle {
	
}
.bookingtimesadder {
	display: none;
}
.singletimecap, .renamelocation {
	float: left;
    padding: 3px 7px 3px 7px;
    border-left: 1px solid white;
    cursor: pointer;
}
.exportAll{
    margin-bottom: 25px;
}
.export .section-right{
   
       padding-top: 10px;
}
.modal-body .export-button .export-link{
    color:#fff;
}
.responsesForm #form-list_wrapper .table-responsive{
    overflow-x:scroll;
}
.completeLater{
    text-align: center;
}
.completeLater #continueForm{
    padding-top: 10px;
    font-size: inherit;
    font-weight: normal;
}
.select2{
    width: 273px !important;
}
.selectize-input {

    padding: 6px 12px;
    border: 1px solid #cfd9db;
    box-shadow: none;
    -webkit-box-shadow: none;
    z-index: 1;
    border-radius: 4px;
    -webkit-border-radius: 4px;
}
.wizard > .steps{
    display:none !important;
}
.page-break hr{
    border:2px dotted #dde4e6;
}
.wizard > .content{
    background: none !important;
}
.wizard > .actions{
    text-align:center;
}
.del-responses-btn{
    padding-bottom: 13px;
}
enablecancellation{
    float:left;
}
#enableAppointmentInGoogleCalender{
    float:left;
} 
.polling{
    padding-top: 25px;
    margin: 0 auto;
    width: 45%;
    min-width:200px;
}
.poll-question{
  font-size: 16px;
  font-weight: 600;
}
.progress{
        height: 15px;
}
.poll-options{
    padding-bottom: 5px;
    padding-left: 38px;
}
.poll-percent{
    float: left;
    width: 9%;
    color:#91c854 !important;
}
.poll-heading{
    background: #e6ebed;
    padding: 5px;
    font-weight: 800;
}
.votes-number{
    color: #ccc;
    font-weight: 600;
}

.formDisableDates .select2-container--default{
        width: 100% !important;
        margin-bottom: 15px;
}

.formDisableDates .select2-container--default .selection .select2-selection{
    border: 1px solid #cfd9db;
    height: 35px;
}
.formDisableDates .select2-container--default .selection .select2-selection .select2-selection__rendered{
    line-height: 30px !important;
}

.customMultiPage{
    overflow: visible;
}

.customMultiPage > .actions > ul{
    width: auto !important;
}

.customMultiPage > .actions > ul > :first-child {
    float: left !important;
}

.customMultiPage > .actions > ul li:nth-child(2) {  
    float: right !important;
}

.customMultiPage > .actions > ul > :last-child {
    display: block;
    float: right !important;
}

.customMultiPage > .content {
    overflow-y: auto;
}
.custom-checkbox input:first-child, .custom-radio input:first-child {
    display: none !important;
}

a#copy-btn {
    text-decoration: none;
}
span#save_url_text{
    text-decoration: underline;
}

div#form-list_paginate, div#form-list-table_paginate {
    text-align: right;
    float: none;
    padding: 10px 15px;
}
div#form-list_paginate .pagination{
    margin: 0px;
}
div#form-list_paginate .pagination, div#form-list-table_paginate .pagination{
    margin: 0px;
}
div#form-list_info, div#form-list-table_info{
    text-align: right;
    padding: 10px 15px;
    line-height: 32px;
    float: none;
}
.form-list table.dataTable.no-footer {
    border-bottom: 1px solid #cfd9db;
}
#export_popup_title{
    font-size: 16px;
    font-weight: 500;
}
.multipage_custom_class .actions{margin-bottom: 20px }
.multipage_custom_class section{padding:0px! important;}

.formDisableDates .select2-container--default{ 
        width: 100% !important; 
        margin-bottom: 15px; 
} 
 
.formDisableDates .select2-container--default .selection .select2-selection{ 
    border: 1px solid #cfd9db; 
    height: 35px; 
} 
.formDisableDates .select2-container--default .selection .select2-selection .select2-selection__rendered{ 
    line-height: 30px !important; 
}.multi_page_submit{position: relative; margin-top: 0px !important; padding: 6px 12px !important;}
label#savecomplete_label{display: inline}
label#savecomplete_label.booking_savelater_label{opacity: 0.5}
.wizard > .actions > ul > li.disabled
{
    display: none;
}
.radio_name_label{
    text-align: left! important;
    text-transform: capitalize! important;
}
.radio_button{
        margin: 5px 5px 5px 5px;
}

.radio_button_label{
    text-align: left;
    padding-left: 30px! important;
    padding-top: 0px! important;
    padding-bottom: 5px! important;  
}
#form_theme_section ins{cursor: pointer}
#theme_message{font-size:12px}
.delete_permission{float:left}

.permission-box .radio_name_label {
	text-transform: none !important;
	word-wrap: break-word;
    max-width: 100%;
}
.delete_permission {
	cursor: pointer;
}

.single-product {
	margin-right: 2.66667%;
    margin-bottom: 2.75rem;
    width: 22.175%;
    background-color: #fff;
    border-radius: 3px;
    box-shadow: 0 1px 4px 0 rgba(101,119,138,.15);
    position: relative;
    float: left;
    border: 1px solid #e4e4e4;
}

.single-product img {
	border-bottom: 1px solid #e7e7e7;
	height: 212px;
}

.single-product a {
	text-decoration: none !important;
}

.single-product-name {
	display: block;
	width: 100%;
	text-align: center;
	font-weight: bold;
	font-size: 15px;
	margin-bottom: 8px;
	margin-top: 15px;
	color: initial;
	height: 44px;
	overflow: hidden;
	padding: 0px 10px;
}

.single-product-title {
	display: block;
	width: 100%;
	text-align: center;
	color: initial;
	font-size: 14px;
	margin-bottom: 15px;
}

.aClassName:first-child {
display: none;	
}

.itemgone {
    position: absolute;
    top: 0;
    background: red;
    color: white;
    padding: 5px;
    border-bottom-left-radius: 5px;
    pointer-events: none;
}

.singlegone > a {
	    display: block;
    opacity: 0.5;
}

.mobiscroll.form-control[readonly] {
	background: none;
	cursor: default;
}

.extraemails .froala-element.f-basic {
	background: white;
}
.extraemails .custom-checkbox>label:before {
	background: white;
}

.ui-datepicker td a.ui-state-active, .ui-datepicker td span.ui-state-active {
	background-color: #00b1e1 !important;
}

.ui-timepicker-div.ui-timepicker-oneLine {
	margin-top: 10px;
    border-top: 1px solid #d3d3d3;
    padding: 10px 10px 0 10px;
    font-size: 13px;
}
.ui_tpicker_time_label {
	font-weight: normal;
	padding: 2px 0 !important;
	
}
.ui-timepicker-div.ui-timepicker-oneLine dl {
	margin-bottom: 12px;
}
body.snapform #ui-datepicker-div {
	z-index: 100 !important;
}

@media (max-width: 768px) {
	.single-product { 
		width: 100%;
	}
	.productlightbox img, .productlightbox h1, .productlightbox button {
		margin-bottom: 20px;
		clear: both;
	}
	.login-form-container .logo-image {
		margin-top: 0 !important;
	}
	section.login-form-container {
	    padding: 0 20px !important;
	}
	.rightdiv {
		display: none;
	}
}

.note-by {
    color: #969696;
}

.login-html, .login-body, .login-body section#main {
    height: 100%;
    min-height: 100%;
}

.login-overflow-hidden {
    overflow: hidden;
}

.login-form-container {
    position: relative;
    margin: 0;
    padding: 0 !important;
    width: 100%;
    min-height: 100%;
    height: 100%;
    background-color : #F4F6F9;
}

.login-form-container .logo-image {
    width: 100%;
    max-width: 250px;
    margin-top: 133px;
}

.login-form-container .input-lg {
	font-size: 14px;
}

.right-div {
    padding: 50px 0 0 100px;
    width: 100%;
    min-height: 100%;
    height: 100%;
    background-position: 0 50%;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url('https://snapformscdn.s3-ap-southeast-2.amazonaws.com/sfbgv2.jpg');
}

.right-div h2 {
    font-size: 16px;
    color:white;
    position: relative;
}

.right-div p {
    font-size: 42px;
    font-weight: 300;
    line-height: 52px;
    margin-right: 20px;
    color: white;
    padding-right: 40px;
    position: relative;
}

.right-div .btn {
	position: relative;
}

#form-login {
    background-color: #ffffff;
    padding: 1.25rem;
    max-width: 450px;
    margin: auto;
}

#form-login label {
    color: rgb(84, 105, 141);
    font-weight: 500;
}

.remember-me-field {
    margin: 1em 0;
}

.div-links {
    margin-top: 1em;
}

#btn-login {
    background-color: #8ac448;
    border-color: #8ac448;
    padding: 10px 16px !important;
    height: 46px;
}

.new-customer-stuff {
    margin: 1em 0;
}

.not-a-customer {
    display: inline-block;
    vertical-align: middle;
    margin-right: 1em;
}

#btn-try-for-free {
    background-color: #ffffff;
    padding: 10px 16px;
}

.stick-bottom {
    width: 100%;
    position: absolute;
    bottom: 10px;
}

#template-categories {
    color: rgb(104, 118, 128);
    font-size: 16px;
    list-style: none;
    padding-left: 0;
    min-height: 600px;
    margin-top: 10px;
}

#template-categories li {
    margin-bottom: 7px;
    padding: 5px 12px;
    border: 2px solid #e0e7e8;
    color: #454955;
    font-size: 14px;
    cursor: pointer;
    user-select: none;
}

#template-categories li.selected {
    border-color: #478ec5;
    background: #f2f6f9;
}

.templates-in-category {
    margin-top: 10px;
    list-style: none;
    overflow-x: hidden;
    overflow-y: auto;
    color: #454955;
    font-size: 14px;
    padding: 0;
}

.templates-in-category li.selected {
    border-color: #478ec5;
    background: #f2f6f9;
}
.templates-in-category li span {
    margin: 0 4px;
}

.templates-in-category li {
    line-height: 26px;
    cursor: pointer;
    user-select: none;
    text-align: left;
    border: 2px solid #cfd4d8;
    color: #455560;
    margin-bottom: 12px;
    padding-left: 10px;
}

.template-preview {
    border: 2px solid #478ec5;
    margin-top: 10px;
}

.template-preview-header {
    background-color: #478ec5;
    text-align: center;
    color: #fff;
}

#template-preview-image {
    width: 100%;
    height: auto;
}

.back-link {
    display: inline-block;
    height: 32px;
    line-height: 32px;
    vertical-align: middle;
    padding: 0 10px;
    border-right: 1px solid lightgray;
}

.without-border {
    border: none;
}

.overlay {
	background: rgba(0, 0, 0, 0.5);
	position: absolute;
	width: 100%;
	height: 100%;
}

table.dataTable.dtr-inline.collapsed>tbody>tr[role="row"]>td:first-child:before, table.dataTable.dtr-inline.collapsed>tbody>tr[role="row"]>th:first-child:before {
	top: 50%;
	margin-top: -9px;
}
.dataTables_wrapper .dataTables_processing {
    position: absolute;
    top: 10%;
    left: 50%;
    width: 30%;
    height: 40px;
    margin-left: -20%;
    margin-top: -25px;
    padding-top: 12px;
    text-align: center;
    font-size: 1.2em;
    background: white;
    padding-bottom: 30px;
    line-height: 1.2em;
    border-top: 1px solid #cfd9db;
}

.dataTables_wrapper .dataTables_processing:before {
	content: '';
    box-sizing: border-box;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 20px;
    height: 20px;
    margin-top: -10px;
    margin-left: -120px;
    border-radius: 50%;
    border: 1px solid #ccc;
    border-top-color: #07d;
    animation: spinner .6s linear infinite;
}
@keyframes spinner {
  to {transform: rotate(360deg);}
}
.no-sort::after { display: none!important; }
.no-sort { pointer-events: none!important; cursor: default!important; background-image: none !important; }

.formchoice img {
	height: 120px;
	width: auto;
}
.formchoice {
	height: auto;
	text-align: center;
	padding-top: 30px;
}
.formchoiceheading {
	padding-top: 10px;
	padding-left: 0;
	text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 0;
    color: #212b36;
    font-size: 16px;
}

@media (min-width: 1100px) {
.modal-lg.newform, #bs-modal-template .modal-lg {
    width: 1000px;
}
}
@media (min-width: 1200px) {
.modal-lg.newform, #bs-modal-template .modal-lg {
    width: 1100px;
}
}

@media screen and (max-width: 950px) {
  #form-login {
      overflow-y: scroll;
  }
}

#form-list-table td.form-name-td {
    max-width: 400px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.form-name-cell {
    min-width: 350px;
    border: none !important;
}

#form-list-table td.form-name-td {
    outline: none !important;
}

#form-list-table td.form-name-td div.tablecell {
    max-width: 100% !important;
}

.title {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 32px;
}

input.invalid {
    border: 1px solid #ed5466 !important;
}

.validation.failed:after {
    color: #ed5466;
    content: 'Validation failed';
}

.validation.passed:after {
    color: green;
    content: 'Validation passed';
}

.nab-transact-fields {
    width: 462px;
    border: 1px solid lightgray;
    border-radius: 5px;
    padding-left: 5px;
}

.nab-transact-field {
    display: inline-block !important;
    height: 100%;
    line-height: 30px;
    padding: 5px;
    margin: 3px 5px;
    border: 0px solid black !important;
}

.nab-transact-fields.focused {
    border: 1px solid #03cffc;
}

.nab-transact-field:focus {
    outline-width: 0;
}

.nab-transact-card-icon {
    width: 27px;
    height: 16px;
    background-image: url("/assets/img/nab-transact/error.png");
    background-position: 50% 50%;
    background-size: auto 100%;
    vertical-align: middle;
    background-repeat: no-repeat;
}

.nab-transact-card-icon-wrong {
    background-image: url("/assets/img/nab-transact/blank.png");
}

.nab-transact-card-icon-visa {
    background-image: url("/assets/img/nab-transact/visa.svg");
}

.nab-transact-card-icon-mastercard {
    background-image: url("/assets/img/nab-transact/mastercard.svg");
}

.nab-transact-card-icon-amex {
    background-image: url("/assets/img/nab-transact/amex.svg");
}

.nab-transact-card-number {
    width: 242px; 
}

.nab-transact-expiry {
    width: 100px;
}

.nab-transact-cvc {
    width: 45px;
}

.card-validation {
    margin: 2px 0;
    font-weight: 400;
    font-size: 1em;
    color: #ed5466;
    text-align: left;
}
.snaptip {
border: 1px solid #b9b9b9;
color: #989898 !important;
line-height: 16px !important;
cursor: pointer;
}

@media screen and (max-width: 950px) {
  .nab-transact-field {
	  margin: 4px 0;
  }
  .nab-transact-fields {
	    width: 100%;
	    border: 1px solid lightgray;
	    border-radius: 5px;
	    padding-left: 5px;
	    text-align: left;
	}
	
	.nab-transact-card-number {
	    width: 55%; 
	}
	
	.nab-transact-expiry {
	    width: 27%;
	}
	
	.nab-transact-cvc {
	    width: 15%;
	}
	.nab-transact-card-icon {
		display: none !important;
	}
}
